/*#header{z-index:4000;}#header ul{padding-left:300px;}#header ul li{margin-right:8px;padding-right:4px;}#header ul li.client-access{top:-17px;}#masthead h1{zoom:1;}#masthead ol li{margin-right:3px;padding-right:8px;}#overlay{z-index:10000;}.ruled-header h2{line-height:normal;margin-bottom:-2px;}.ruled-header ul{margin-top:6px;}#wayfinding form select{height:17px;}#wayfinding ul li:active a,#wayfinding ul li:focus a,#wayfinding ul li:hover a{z-index:5000;}#wayfinding ul li.selected a span{top:31px;}#wayfinding ul li:active a span,#wayfinding ul li:focus a span,#wayfinding ul li:hover a span{top:27px !important;}*/

#header #change-country .drop-down,
#header #change-language .drop-down{
	background: url(../images/backgrounds/change-country.png) no-repeat 100% 100%;
	padding: 0 10px 8px;
}
#header #change-language .drop-down-top {
	background: url(../images/backgrounds/change-country.png) no-repeat 100% -58px;
	height: 6px;
	left: -10px;
	position: relative;
	top: -6px;
	/*width: 345px;*/
	width: 155px;
	z-index: 2000;
}
#header #change-country .drop-down-top {
	background: url(../images/backgrounds/change-country.png) no-repeat 100% -58px;
	height: 6px;
	left: -10px;
	position: relative;
	top: -6px;
	/*width: 345px;*/
	width: 165px;
	z-index: 2000;
}
#header #change-language .trigger {
	background: url(../images/backgrounds/change-country.png) no-repeat 100% 0;
	height: 22px;
	padding: 7px 10px 0 0;
	position: absolute;
	right: 135px;
	text-align: right;
	top: 34px;
	width: 123px;
	z-index: 1999;
}


#header #change-country .trigger {
	background: url(../images/backgrounds/change-country.png) no-repeat 100% 0;
	height: 22px;
	padding: 7px 10px 0 0;
	position: absolute;
	right: 12px;
	text-align: right;
	top: 34px;
	width: 141px;
	z-index: 1999;
}
#header #change-language .selected,
#header #change-country .selected {
	background-position: 100% -29px;
}

#masthead h1 {
	zoom: 1;
	font-size: 200px;
	margin-top: -5px;
	font-style: normal !important;
}

#masthead ol li {
	margin-right: 3px;
	padding-right: 8px;
}

#wayfinding ul li:active a,
#wayfinding ul li:focus a,
#wayfinding ul li:hover a{z-index:5000;}

#wayfinding ul li.selected a span{}

#wayfinding ul li:active a span,
#wayfinding ul li:focus a span,
#wayfinding ul li:hover a span{display: none;}

#wayfinding ul li ul {
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#666666');
}
#sidebar {
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#666666')
	progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=230, Color='#999999');
}
* +html .block .top-bg .bg {
	width: expression((this.offsetWidth!=this.parentNode.nextSibling.offsetWidth) ? (this.parentNode.nextSibling.offsetWidth-16+"px") : "auto");
}
* +html .block .bottom-bg .bg {
	width: expression((this.offsetWidth!=this.parentNode.previousSibling.offsetWidth) ? (this.parentNode.previousSibling.offsetWidth-16+"px") : "auto");
}

#footer-navigation .bg {
	width: expression((this.offsetWidth!=this.parentNode.previousSibling.offsetWidth) ? (this.parentNode.previousSibling.offsetWidth-14+"px") : "auto");
}
* +html .items-menu .drop .bg{
	float:left;
}
* +html .items-menu .drop .block {
	width: expression((this.offsetWidth!=this.parentNode.parentNode.parentNode.offsetWidth) ? (this.parentNode.parentNode.parentNode.offsetWidth-1+"px") : "auto");
}
* +html .items-menu .drop .bottom-bg .right {
	float:left;
	position:relative;
	margin:0;
}